{% extends "base.html" %}

{% block content %}

<div class="mainpage2">
    <div class="container my-auto">
        <!-- <div class="jumbotron"> -->
            <h1 class="display-4">{{ schedule.matkul }}</h1>
            <p class="lead">{{ schedule.dosen }} </p>
            <p class="lead">{{ schedule.ruang }} </p>
            <p class="lead">{{ schedule.sks }} SKS</p>
            <p class="lead">{{ schedule.tahun }} </p>
            <hr class="my-4">
            <p> {{schedule.deskripsi}} </p>
        <!-- </div> -->
    </div>
</div>

{% endblock content %}